.SelectBox {
	border: 1px solid #990000;
	width: 510px;
	font-size: 13px;
	line-height: 20px;
	min-height: 200px;
}
.SelectBox .title {
	font-family: "·L³n¥¿¶ÂÅé";
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	background-color: #990000;
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 3px;
	padding-left: 8px;
}
.SelectBox .content {
	padding: 10px;
}
.SelectBox .condition {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFE7B3;
	margin-bottom: 10px;
	position: relative;
	padding-bottom: 5px;
}
.SelectBox .condition ul {
	display: block;
	width: 460px;
}
.SelectBox .condition li{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	height: 20px;
	margin-top: 0px;
	margin-right: 3px;
	margin-bottom: 5px;
	margin-left: 0px;
	background-color: #EFEFEF;
	border: 1px solid #CCCCCC;
	background-image: none;
	min-width: 60px;
	text-align: center;
	padding: 0px;
	width: auto;
	float: left;
	list-style: none;
}
.SelectBox .condition li a {
	color: #000;
	text-decoration: none;
	display: block;
}
.SelectBox .condition li.text {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #FFF;
	color: #666;
	margin-right: 15px;
	padding: 0px;
	height: 22px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
	list-style: none;
}
.SelectBox .condition li img{
	height: 15px;
	width: 15px;
	background-image: url(/Images/mask.png);
	background-repeat: no-repeat;
	background-position: 2px -5px;
	vertical-align: middle;
	text-align: center;
}
.SelectBox .condition .any {
	color: #069;
	text-decoration: none;
	display: block;
	height: 20px;
	width: 30px;
	position: absolute;
	top: 0px;
	right: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.SelectBox .condition .submit {
	background-color: #FD3131;
	border: 1px solid #900;
}
.SelectBox .condition .submit a {
	display: block;
	color: #FFF;
}
.SelectBox .condition .submit a:hover {
	background-color: #900;
}

.SelectBox .ListBox dt {
	width: 60px;
	padding-left: 0px;
	background-image: none;
	font-size: 13px;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	display: block;
	line-height: 24px;
}
.SelectBox .ListBox dd {
	float: left;
	width: 430px;
	padding: 0px;
	color: #333;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	display: block;
	line-height:24px;
}
.SelectBox .ListBox dd.clean {
	clear: both;
	margin: 0px;
	padding: 0px;
	height: 1px;
	width: 1px;
	float: none;
}

.SelectBox .ListBox .type1 a{
	display: block;
	text-decoration: none;
	float: left;
	margin-right: 2px;
	color: #333;
	background-image: url(/Images/line2.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 5px;
	padding-left: 5px;
}
.SelectBox .ListBox .type1 a:hover {color: #999;}
.SelectBox .ListBox .type1 a.red{
    color: #CC9B25;
    font-weight:bold;
}
.SelectBox .ListBox .type2 li{
	float: left;
	width: auto;
	list-style: none;
}
.SelectBox .ListBox .type2 a{
	display: block;
	text-decoration: none;
	float: left;
	margin-right: 2px;
	color: #333;
	background-image: url(/Images/line2.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 5px;
	padding-left: 5px;
}
.SelectBox .ListBox .type2 a:hover {color: #999;}
.SelectBox .ListBox .type2 a.red{ 
    color: #CC9B25;
    font-weight:bold;
}
.clean {
    clear: both;
}